Bug 120681 - W12 Test - transcript heading
W12 Test - transcript heading
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-12 18:28 EDT by Dean Davis
Modified: 2007-04-18 13:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:30:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dean Davis 2004-04-12 18:28:06 EDT
Description of problem:
The transcript heading states it will be used for next 3 questions. 
It is actually used for next 7 questions
Comment 1 Brad Smith 2004-06-17 19:05:52 EDT
Fix is in CVS

Note You need to log in before you can comment on or make changes to this bug.